.list{
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 100px;
    margin-block: 50px;
}

.list ul {
    width: 200px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    text-align: center;
}

.list-item:hover {
    color: white;
}

@media screen and (max-width: 1280px) {
    .list{
        gap: 40px;
    }

}

@media screen and (max-width: 768px) {
    .list{
        flex-direction: column;
        align-content: center;
        gap: 30px;
    }

    .list ul {
        margin: 0;
    }
}